@charset "UTF-8";

a.txtLink {
	text-decoration: underline;
	color: #0000ff;
	display: inline;
}
.redBtn01 {
  background-color: #d00e31;
  -webkit-box-shadow: 0px -5px 0px 0px #80000b inset;
  box-shadow: 0px -5px 0px 0px #80000b inset;
}
.redBtn02 {
  background-color: #e60013;
  -webkit-box-shadow: 0px -5px 0px 0px #80000b inset;
  box-shadow: 0px -5px 0px 0px #80000b inset;
}
.blueBtn {
  background-color: #2768b8;
  -webkit-box-shadow: 0px -5px 0px 0px #1c4b85 inset;
  box-shadow: 0px -5px 0px 0px #1c4b85 inset;
}
.contsTtl .redH {
  background: #e83433;
}
.pb90p {padding-bottom: 9.375% !important;}

.floatSpBnr {
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	display: none;
	z-index: 2;
	box-sizing: border-box;
}
.floatSpLink {
	display: block;
}
.floatSpBnr img {
	width: 100%;
}
.floatPcBnr {
	height: 300px;
	position: fixed;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	display: block;
	z-index: 2;
}
a.floatPcLink {
	display: block;
}
@media only screen and (max-width: 640px) {
	.floatSpBnr,a.floatSpLink {
		display: block;
	}
	.floatPcBnr,a.floatPcLink {
		display: none;
	}
	.flbnpb {padding-bottom: 20% !important;}
}
